# # GetBenutzerCollection200ResponseHydraView

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**atId** | **string** |  | [optional]
**atType** | **string** |  | [optional]
**hydrafirst** | **string** |  | [optional]
**hydralast** | **string** |  | [optional]
**hydraprevious** | **string** |  | [optional]
**hydranext** | **string** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
